[submodule "submodules/public_regulated_data_types"]
	path = submodules/public_regulated_data_types
	url = https://github.com/OpenCyphal/public_regulated_data_types.git
	branch = master
[submodule "submodules/shared-utilities"]
	path = submodules/shared-utilities
	url = ../shared-utilities.git
	branch = main
[submodule "submodules/freertos"]
	path = submodules/freertos
	url = ../freertos.git
	branch = main
